## syslinux-themes-pearllinux 1.1.5

=== debian/changelog ===
syslinux-themes-pearllinux (1.1.5) rolltide; urgency=medium

  * Initial Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 01 Oct 2018 04:50:41 +0000

syslinux-themes-pearllinux (1.1.4) tara; urgency=medium

  * Use the same theme for all editions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jan 2018 09:50:41 +0000

syslinux-themes-pearllinux (1.1.3) sonya; urgency=medium

  * Update isolinux splash.png

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 May 2017 18:17:41 +0100

syslinux-themes-pearllinux (1.1.2) sarah; urgency=medium

  * Added OEM option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 16:37:39 +0100

syslinux-themes-pearllinux (1.1.1) sarah; urgency=medium

  * Added deps on isolinux, memtest86+ and syslinux-common
  * Updated links to syslinux binaries (changed in new syslinux)
  * Added missing c32 files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 19:15:55 +0000

syslinux-themes-pearllinux (1.1.0) rafaela; urgency=medium

  * Switched localboot to chain
  * Added chain.c32 (required by new localboot)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 10:16:50 +0200

syslinux-themes-pearllinux (1.0.9) rafaela; urgency=medium

  * Simplified packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 15:21:47 +0200

syslinux-themes-pearllinux (1.0.8) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 15:16:48 +0200

syslinux-themes-pearllinux (1.0.7) rebecca; urgency=medium

  * Fixed gradient and artefacts in splash screen

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Apr 2015 18:54:56 +0200

syslinux-themes-pearllinux (1.0.6) rebecca; urgency=medium

  * Fixed typo noapci --> noacpi

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 14:17:06 +0100

syslinux-themes-pearllinux (1.0.5+rebecca) rebecca; urgency=medium

  * Add OEM welcome theme

 -- Frédéric Gaudet <fred@pearllinux.com>  Thu, 06 Nov 2014 14:22:41 +0100

syslinux-themes-pearllinux (1.0.4) rebecca; urgency=medium

  * Initial rebecca release

 -- Frédéric Gaudet <fred@pearllinux.com>  Thu, 23 Oct 2014 11:09:27 +0200

syslinux-themes-pearllinux (1.0.3) qiana; urgency=low

  * Initial qiana release

 -- Frédéric Gaudet <fred@pearllinux.com>  Thu, 03 Apr 2014 14:30:31 +0200

syslinux-themes-pearllinux (1.0.2) petra; urgency=low

  * Fix path

 -- Frédéric Gaudet <fred@pearllinux.com>  Fri, 20 Sep 2013 15:51:25 +0200

syslinux-themes-pearllinux (1.0.1) petra; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@pearllinux.com>  Tue, 17 Sep 2013 09:53:00 +0100
 

syslinux-themes-pearllinux (1.0.0) olivia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@pearllinux.com>  Tue, 05 Mar 2013 15:10:23 +0100

syslinux-themes-ubuntu (2) precise; urgency=low

  * Add chain.c32 symlink to ubuntu-oneiric/isolinux-live theme.
  * Add new syslinux-themes-ubuntu-precise package.  Switch
    syslinux-themes-ubuntu dependency to it.
  * Only build for amd64 and i386 architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 12:29:37 +0000

syslinux-themes-ubuntu (1) oneiric; urgency=low

  * Initial release, based in part on syslinux-themes-debian 9-1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Aug 2011 18:56:58 +0100
