## syslinux-themes-pearllinux 1.2.2

=== debian/changelog ===
syslinux-themes-pearllinux (1.2.2) preslee; urgency=medium

  * Remove integrity check

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 15 Mar 2023 02:37:44 +0200

syslinux-themes-linuxmint (1.1.9) ulyana; urgency=medium

  * Update compatibility mode options

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2020 13:36:00 +0100

syslinux-themes-linuxmint (1.1.8) ulyana; urgency=medium

  * Fix row number

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Apr 2020 11:05:48 +0100

syslinux-themes-linuxmint (1.1.7) tricia; urgency=medium

  * Don't hide the menu during timeout countdown

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Dec 2019 14:00:19 +0000

syslinux-themes-linuxmint (1.1.6) tricia; urgency=medium

  * Add HDT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Nov 2019 13:47:23 +0000

syslinux-themes-linuxmint (1.1.5) tricia; urgency=medium

  * Update theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2019 15:53:28 +0000

syslinux-themes-linuxmint (1.1.4) tara; urgency=medium

  * Use the same theme for all editions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jan 2018 09:50:41 +0000

syslinux-themes-linuxmint (1.1.3) sonya; urgency=medium

  * Update isolinux splash.png

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 May 2017 18:17:41 +0100

syslinux-themes-linuxmint (1.1.2) sarah; urgency=medium

  * Added OEM option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 16:37:39 +0100

syslinux-themes-linuxmint (1.1.1) sarah; urgency=medium

  * Added deps on isolinux, memtest86+ and syslinux-common
  * Updated links to syslinux binaries (changed in new syslinux)
  * Added missing c32 files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 19:15:55 +0000

syslinux-themes-linuxmint (1.1.0) rafaela; urgency=medium

  * Switched localboot to chain
  * Added chain.c32 (required by new localboot)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 10:16:50 +0200

syslinux-themes-linuxmint (1.0.9) rafaela; urgency=medium

  * Simplified packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 15:21:47 +0200

syslinux-themes-linuxmint (1.0.8) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 15:16:48 +0200

syslinux-themes-linuxmint (1.0.7) rebecca; urgency=medium

  * Fixed gradient and artefacts in splash screen

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Apr 2015 18:54:56 +0200

syslinux-themes-linuxmint (1.0.6) rebecca; urgency=medium

  * Fixed typo noapci --> noacpi

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 14:17:06 +0100

syslinux-themes-linuxmint (1.0.5+rebecca) rebecca; urgency=medium

  * Add OEM welcome theme

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 06 Nov 2014 14:22:41 +0100

syslinux-themes-linuxmint (1.0.4) rebecca; urgency=medium

  * Initial rebecca release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 23 Oct 2014 11:09:27 +0200

syslinux-themes-linuxmint (1.0.3) qiana; urgency=low

  * Initial qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Apr 2014 14:30:31 +0200

syslinux-themes-linuxmint (1.0.2) petra; urgency=low

  * Fix path

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 20 Sep 2013 15:51:25 +0200

syslinux-themes-linuxmint (1.0.1) petra; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 17 Sep 2013 09:53:00 +0100
 

syslinux-themes-linuxmint (1.0.0) olivia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 05 Mar 2013 15:10:23 +0100
